﻿@charset "UTF-8";
/*
Theme name: ポスターデザイン・動画コンテスト
Template :Twenty Twenty-One
Version: 1.0
*/
/****  リセット  ****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
h1, h2, h3, h4, h5, h6 {
  clear: both;
}
/****  base  ****/
body {
  font-size: 17px;
  line-height: 1.7;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  color: #333;
  min-width: 950px;
  background: #fff url(images/1bg_bottom_repeat.jpg) repeat-x bottom;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
p, h1, h2, h3, h4, h5, h6 {
  word-wrap: break-word;
  overflow-wrap: break-word;
}
/****  文字装飾  ****/
.red {
  color: red;
}
.blue {
  color: blue;
}
.green {
  color: green;
}
.gray {
  color: gray;
}
.b, strong {
  font-weight: bold;
}
.ll {
  font-size: 1.6em;
  font-weight: bold;
}
.l {
  font-size: 1.3em;
  font-weight: bold;
}
.s {
  font-size: 0.85em;
}
.ss {
  font-size: 0.65em;
}
.back-red {
  background-color: #ffccff;
}
.back-blue {
  background-color: #ccffff;
}
.badge-red, .badge-green {
  padding: 3px 8px 1px;
  margin-right: 5px;
  border-radius: 7px;
  color: #fff;
}
.badge-red {
  background-color: #e00;
}
.badge-green {
  background-color: #060;
}
.clear {
  clear: both;
  line-height: 0;
  overflow: hidden;
}
.space {
  clear: both;
  height: 2.5em;
}
table.hyou {
  border-collapse: collapse;
  table-layout: fixed;
  margin: 20px auto 2.5em;
  border: 1px solid #111;
}
table.hyou th, table.hyou td {
  text-align: center;
  padding: 5px 10px;
  border: 1px solid #111;
}
table.hyou th {
  background-color: #bde;
}
.no-deco {
  text-decoration: none;
}
img {
  border: 0px;
  padding: 5px;
  max-width: 100%;
  height: auto;
}
/****  ベーシックレイアウト  ****/
#page_top {
  margin: 0px auto;
  padding: 0;
  width: 100%;
  background: url(images/bg_top.jpg) no-repeat top center;
  border: 0px blue solid;
}
#base {
  margin: 0 auto;
  width: 950px;
  background: url(images/bg_repeat.png) repeat-y center;
  padding: 0 28px 0 28px;
  border: 0px red solid;
}
#titlelogo {
  margin: 0;
  padding: 0;
  width: 894px;
  height: 194px;
  margin-bottom: -7px;
  border-bottom: 3px solid #397aca;
}
.main-side {
  width: 894px;
  margin: 0 auto;
}
.main {
  width: 670px;
  margin-right: 10px;
  float: left;
}
.side {
  width: 214px;
  margin: 20px 0;
  float: left;
}
/*
#footer {
    clear: both;
    position: relative;
    height: 47px;
    color: #397aca;
    font-size: 11px;
    font-family: Verdana, Arial;
    padding: 7px 20px 10px 50px;
    background: #666 url(images/footer_bg.jpg) repeat-x;
}
*/
#footer {
  clear: both;
  color: #222;
  background-color: #BCECFF;
  font-size: 0.7em;
  border-top: 3px solid #397aca;
}
.footer-addr {
  padding: 10px 0;
}
.footer-copy {
  text-align: center;
}
/****  ヘッダー  ****/
.header-inner {
  width: 894px;
  margin: 0 auto;
}
/* グローバルメニュー */
#menu {
  position: relative;
  display: inline-block;
  width: 100%;
  /* height: auto; */
  /* background: url(images/menu_bg.jpg) no-repeat left; */
  line-height: 2.0;
  border-bottom: 3px solid #397aca;
}
#menu ul {
  list-style-type: none;
  margin-left: 0;
}
#menu ul li {
  float: left;
  display: inline;
  border-right: 1px solid #222;
  border-bottom: 1px solid #222;
  padding: 0 15px;
}
#menu ul li:last-child {
  border-right: none;
  padding: 0;
}
#menu ul li a {
  font-size: 1.0em;
  color: #222;
}
#menu ul li a:hover {
  color: #0FAC7D;
  text-decoration: none;
}
/****　　投稿・固定ページ  ****/
.content-box {
  background-color: #fff;
  padding: 0 30px 20px 30px; /*左０→30　20210612oo*/
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}
.content-header {
  margin: 0 -10px 10px;
  padding: 10px 10px 10px;
}
.content {
  margin-bottom: 40px;
  clear: both;
}
.content:first-child {
  margin-top: 30px;
}
/*
h1.title{
	font-size: 1.59em;
	color: #333;
	line-height: 1.2;
	margin: 15px 0 10px;
	font-weight: bold;
	border-bottom: 2px solid #005AFF;
	padding-bottom: 15px;
}

.content h2{
	clear: both;
	font-size: 1.4em;
	color: #333;
	line-height: 1.2;
	margin: 45px 0 15px;
	font-weight: bold;
	border-bottom: 2px solid #005AFF;
	padding-bottom: 10px;
}
.content h2:first-child{
	margin-top: 20px;
}
*/
.content h3 {
  clear: both;
  color: #333;
  font-size: 1.3em;
  line-height: 1.2;
  padding: 5px 15px;
  margin: 45px 0 15px;
  background-color: #BFE4FF;
}
.content h3:first-child {
  margin-top: 20px;
}
.content h4 {
  clear: both;
  color: #333;
  font-size: 1.2em;
  line-height: 1.3;
  padding: 3px 0 0;
  margin: 30px 0 15px;
}
.content h5 {
  clear: both;
  color: #111;
  font-size: 1.1em;
  line-height: 1.2;
  padding: 3px 17px 0;
  margin: 30px 0 10px;
}
.content h6 {
  clear: both;
  color: #111;
  font-size: 1.05em;
  line-height: 1.2;
  padding: 0 20px 0;
  margin: 30px 0 10px;
}
/****  サイドバー  ****/
.side ul {
  list-style-type: none;
}
.menu-vspace {
  margin-bottom: 20px;
}
.menu-mleft {
  margin-left: 20px;
}
/****  フッター  ****/
.footer-inner {
  width: 894px;
  margin: 0 auto;
}
h1.page-title {
  font-size: 1.2em;
  margin: 20px 0;
  border-bottom: 2px solid #333;
}
h2.product-title {
  font-size: 1.0em;
}
.p-hr {
  border-bottom: 1px dashed #333;
}
@media screen and (max-width: 950px) {
  body {
    min-width: 0;
    width: 100%;
  }
  #titlelogo {
    width: 100%;
    height: auto;
  }
  #base {
    width: 100%;
  }
  .main-side {
    width: 100%;
  }
  .main {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .header-inner {
    width: 100%;
  }
  .side {
    margin: 0 auto;
    width: 100%;
    float: none;
  }
  .footer-inner {
    width: 100%;
  }
  .content-box {
    padding: 0 20px 20px 20px;
  }
}
/* 20210526 akita */
/**************/
/* MW WP FORM */
/**************/
/*必須の調整*/
body .hissu {
  font-size: .875em;
  color: #C61D20;
  float: right;
  position: relative;
  bottom: 1px;
}
body .hissu2 {
  font-size: .9em;
  padding: 2px;
  color: #C61D20;
  position: relative;
  bottom: 1px;
}
/*テーブルを親要素の幅いっぱいに伸ばす*/
.table-res-form2 {
  width: 100%;
}
/*一行ごとに上ボーダー*/
.table-res-form2 tr {
  border-top: 1px #D7D7D7 solid;
}
/*一番上の行だけボーダーなし*/
.table-res-form2 tr:first-child {
  border-top: none;
}
/*td偶数行だけ背景色つける*/
/*.table-res-form > tr td {
	background-color: #fff;
}
.table-res-form > tr td:nth-child(even) {
	background-color: #F9F9F9;
}*/
/*thとtd内の余白指定*/
.table-res-form2 th, .table-res-form2 td {
  padding: 0.8em;
  border: solid 1px #d7d7d7;
}
/*th（項目欄）は30%幅、テキストを左寄せ*/
.table-res-form2 th {
  font-size: .875em;
  font-weight: bold;
  width: 35%;
  background-color: #e4ffd5;
  text-align: left;
  vertical-align: middle;
}
.table-res-form2 td {
  font-size: 1em;
  border: solid 1px #d7d7d7;
  padding: 10px;
  vertical-align: middle;
  width: 65%;
}
/*「必須」部分のスタイリング*/
.table-res-form2 .requied {
  font-size: 0.8em;
  color: #FFF;
  display: inline-block;
  padding: 0.3em 0.3em 0.2em;
  background: red;
  border-radius: 2px;
}
.input-readonly {
  pointer-events: none;
}
/*ここから入力欄のスタイル指定*/
.table-res-form2 input[type="text"][class="mwform-name"] {
  width: 100%;
}
.table-res-form2 input[type="text"][class="mwform-office"] {
  width: 100%;
}
.table-res-form2 input[type="text"][class="mwform-ro-name"] {
  width: 65%;
}
.table-res-form2 input[type="text"][class="mwform-ro-total"] {
  width: 25%;
}
.table-res-form2 input[type="text"], input[class="mwform-zip"] {
  width: 30%;
}
.table-res-form2 input[type="text"][class="mwform-ro-zip"] {
  width: 30%;
}
.table-res-form2 input[type="text"][class="mwform-email"] {
  width: 100%;
}
.table-res-form2 input[type="text"][class="mwform-tel"] {
  width: 25%;
}
.table-res-form2 input[type="text"][class="mwform-ro-email"] {
  width: 100%;
}
.table-res-form2 input[type="text"][class="url"] {
  width: 100%;
}
/*各入力フォームスタイリング 21.06.17横にひろがらないresize追加oo*/
.table-res-form2 input[type="text"], input[type="email"], input[type="url"], textarea {
  border: 1px #89BDDE solid;
  padding: 0.5em;
  border-radius: 5px;
  margin: .2em 0;
  width: 100%;
  font-size: 1em;
  resize: vertical;
}
.table-res-form2 select, input[class="mwform-name"] {
  border: 1px #89BDDE solid;
  padding: 0.5em;
  border-radius: 5px;
  /* margin-bottom: 0.5em; */
  width: 50%;
  font-size: 1em;
}
.table-res-form2 input[type="file"] {
  font-size: 1em;
}
.table-res-form2 select:focus {
  background: #EEFFFF;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}
input[type="radio"], input[type="checkbox"] {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
/*入力欄にフォーカスしたら変化*/
.table-res-form2 input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
  background: #EEFFFF;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}
@media(max-width: 768px) {
  .table-res-form2 th, .table-res-form2 td {
    display: block !important;
    width: 100% !important;
    border-top: none !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
  }
  .table-res-form2 tr:first-child th {
    border-top: 1px solid #d7d7d7 !important;
  }
  /* 必須・任意のサイズ調整 */
  .table-res-form2 .haveto, .table-res-form2 .any {
    font-size: .8em;
  }
  .table-res-form2 input[type="text"] {
    font-size: 1em;
    border: 1px #89BDDE solid;
    padding: 0.5em;
    border-radius: 5px;
    margin: .2em 0 .2em 0;
    width: 100% !important;
  }
  .table-res-form2 input[type="text"][class="mwform-tel"] {
    width: 25% !important;
  }
  /* ファイル転送レスポンシブ時 */
  .codedropz-upload-inner {
    white-space: normal;
  }
}
/**** inputを編集禁止にする ****/
.input-readonly {
  pointer-events: none;
}
.mwf_button {
  border: 1px #212121 solid;
  padding: 0.5em 1em;
  border-radius: 5px;
  background-color: #FFAA56;
  color: #fff;
  font-weight: bold;
}
.mwf_button:hover {
  border: 1px #FFAA56 solid;
  background-color: #fff;
  color: #FFAA56;
}
/*必須の調整*/
body .haveto {
  font-size: .875em;
  padding: 3px;
  background: #C61D20;
  color: #fff;
  border-radius: 5px;
  margin-left: 5px;
  position: relative;
  bottom: 1px;
}
body .haveto2 {
  font-size: .9em;
  padding: 2px;
  background: #C61D20;
  color: #fff;
  border-radius: 5px;
  margin-right: 5px;
  position: relative;
  bottom: 1px;
}
/*任意の調整*/
body .any {
  font-size: .875em;
  padding: 3px;
  background: #93c9ff;
  color: #fff;
  border-radius: 5px;
  margin-left: 5px;
  position: relative;
  bottom: 1px;
}
/*全角半角色*/
body .zenhan {
  font-size: 1em;
  color: #008cd6;
  float: right;
}
/* 入力不可 */
.mwform_readonly {
  pointer-events: none;
}
/* ボタンのテキスト配置 */
.submit-button-pos {
  display: block;
  text-align: center;
  margin-top: 20px;
}
/* 非表示 */
.mwform_displayNone {
  display: none;
  pointer-events: none;
}
.banner a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.thanksfont {
  color: #09bf74;
  line-height: 1.5em;
}
.thankswaku {
  margin: 2em 0;
  position: relative;
  padding: 1em;
  border: solid 2px #ffcb8a;
  border-radius: 3px 0 3px 0;
}
.thankswaku:before, .thankswaku:after {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  border: solid 2px #ffcb8a;
  border-radius: 50%;
}
.thankswaku:after {
  top: -12px;
  left: -12px;
}
.thankswaku:before {
  bottom: -12px;
  right: -12px;
}
.thanksbtn-border {
  display: inline-block;
  max-width: 180px;
  text-align: left;
  border: 2px solid #09bf74;
  font-size: 14px;
  color: #09bf74;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: .4s;
}
.thanksbtn-border:hover {
  background-color: #09bf74;
  border-color: #6ee8b6;
  color: #FFF;
}
.thanksbtn-border a {
  color: #09bf74;
  text-decoration: none;
}
.thanksbtn-border a:hover {
  color: #FFF;
  text-decoration: none;
}
/* 非表示用クラス */
.dspNone {
  display: none;
}
/* 応募ページH2クラス20210612oo */
.contest_title {
  padding: 0px 10px 0px 20px;
  margin: 0px 0px 20px 0px;
  font-size: 19px;
  font-weight: bold;
  color: #fff;
  background-color: #4EAA35;
  line-height: 40px;
  border: 1px solid #CCC;
}
/* 応募ページH5クラス20210612oo */
.contest_title2 {
  padding: 0px 10px 0px 20px;
  font-size: 17px;
  font-weight: bold;
  background-color: #e8e8e8;
  line-height: 35px;
  border-bottom: 2px dotted #319116;
}
th, td {
  border-bottom: solid 1px silver;
}
/* 20210806 aki */
.linkColor01 {
  color: blue;
}
.renban-style {
  font-size: 1.16em;
  font-weight: bold;
}
/* 2023分　追加　aki */
.add-li01 {
  padding-left: 2rem;
}
.entry-sub-frame01 {
  width: 100%;
  overflow-y: hidden;
}
/* 20230912　追加　aki */
.title-h1 {
  font-size: 2rem;
  padding: 0 30px 20px 30px;
}
.in-page01 {
  font-size: 1rem;
  padding: 0 30px 20px 30px;
}
.in-page01 h2 {
  font-size: 1.5em;
  color: #fff;
  background-color: #4EAA35;
}
.in-page01 .content {}
.itiran-page01 {
  display: flex;
  flex-direction: row;
}
.itiran-main01 {
  width: 100%;
}
.itiran-side01 {
  width: 200px;
}
.itiran-side01 .box01 {
  display: flex;
  flex-direction: column;
}
.itiran-side01 .box01 .title {
  font-size: 1.5rem;
}
.itiran-side01 .box01 .box-inner {
  font-size: 1rem;
  padding-left: 1rem;
}
.mypdf {
  width: 100%;
  aspect-ratio: 1;
}
.itiran-page01 .content {}
.itiran-page01 .content table {}
.itiran-page01 .content table th {
  width: 8rem;
  text-align: right;
}
.itiran-page01 .content table td {
  text-align: left;
}
.itiran-side01 {}
.itiran-side01 table {}
.itiran-side01 table th {
  width: 8rem;
  text-align: right;
}
.itiran-side01 table td {
  text-align: left;
}
.content .item {
  width: 80%;
  margin-top: 1rem;
  margin-left: 10%
}
.content .item .bitem {
  max-height: 90vh;
}
.content .item .uni-0001 {
  position: absolute;
  max-width: 90vh;
}
.content .item embed {
  width: 100%;
  aspect-ratio: 1;
}
.content .item .rotate90 {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 90vh;
}
.content .item .rotate90 img {
  transform: rotateZ(90deg) translateX(-25%);
}
.content .item .rotate180 {
  transform: rotateZ(180deg);
}
.content .item .rotate270 {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 90vh;
}
.content .item .rotate270 img {
  transform: rotateZ(270deg);
}
.content .item .no-preview-box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 300px;
  aspect-ratio: 1;
  background-color: gray;
}
.content .item h1 {
  widows: 100%;
}